WordPress Easy Contact Forms Export ‘file’参数远程文件泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032834 漏洞类型
发布时间 2012-06-20 更新时间 2012-06-20
CVE编号 N/A CNNVD-ID CNNVD-201206-345
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201206-345
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress中的EasyContactFormsExport中存在远程文件泄露漏洞,该漏洞源于对用户提供的输入未经正确的验证。攻击者可利用该漏洞在web服务器进程上下文中查看本地文件,且有助于进一步攻击。EasyContactFormsExport1.1.0版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53892
链接:http://www.securityfocus.com/bid/53892